BODY {
	BACKGROUND-COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; SCROLLBAR-FACE-COLOR: #000000;
	 SCROLLBAR-HIGHLIGHT-COLOR: #f3ff11; SCROLLBAR-SHADOW-COLOR: #787878; SCROLLBAR-3DLIGHT-COLOR: #f3ff11;
	 SCROLLBAR-ARROW-COLOR: #f3ff11; SCROLLBAR-TRACK-COLOR: #993333; SCROLLBAR-DARKSHADOW-COLOR: #f3ff11;
	COLOR: #ffffff;}
A {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A:link {
	 COLOR: #f2fb43; TEXT-DECORATION: none;
	}
A:visited {
	COLOR: #f2fb43; TEXT-DECORATION: none;
	}
A:hover {
	 COLOR: #1efefe; TEXT-DECORATION: underline;
	}
A:active {
		COLOR: #1efefe; TEXT-DECORATION: underline;
		}

.textp {
	    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; 
	   }
.textp1 {
	    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; 
	   }
.textp2 {
	    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px; 
			width: 580px; 
	   }
.textpw {
	    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #ffffff;
	   }
.texte {
	    COLOR: #ffffff; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; 
	   }
.tex {
	    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7pt; 
	   }
IMG {
	BORDER-COLOR: #f3ff11;
	}
.com { 
	  COLOR: #f3ff11; FONT-FAMILY: Comic Sans MS, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
	  }
.navtop {
	COLOR: #f3ff11; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; BACKGROUND-COLOR: #FF3366;
	}

.nav1 {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; BACKGROUND-COLOR: #FF3366;
	}